CVE-2019-12566 (wp_statistics)

The WP Statistics plugin through 12.6.5 for WordPress has stored XSS in includes/class-wp-statistics-pages.php. This is related to an account with the Editor role creating a post with a title that contains JavaScript, to attack an admin user.
Source: NIST
CVE-2019-12566 (wp_statistics)

Leave a Reply

Your email address will not be published.